import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LanguagetoggleComponent } from './languagetoggle.component';

describe('LanguagetoggleComponent', () => {
  let component: LanguagetoggleComponent;
  let fixture: ComponentFixture<LanguagetoggleComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LanguagetoggleComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LanguagetoggleComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
